Message - 'aqPatcher.dll is corrupt or incompatible with your AQTime version.'

Applies to AQTime 8.81, last modified on November 27, 2020

AQTime uses aqPatcher.dll to instrument binary code of the profiled executable(s). By default, this DLL is located in the <AQTime>\Bin folder.

AQTime displays this message when it cannot load the DLL and therefore, cannot profile your application. The DLL may be corrupted or its version is incompatible with your AQTime version. To solve the problem, reinstall AQTime.

Highlight search results